*,:after,:before{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x:;--tw-pan-y:;--tw-pinch-zoom:;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position:;--tw-gradient-via-position:;--tw-gradient-to-position:;--tw-ordinal:;--tw-slashed-zero:;--tw-numeric-figure:;--tw-numeric-spacing:;--tw-numeric-fraction:;--tw-ring-inset:;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgba(59,130,246,.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;--tw-blur:;--tw-brightness:;--tw-contrast:;--tw-grayscale:;--tw-hue-rotate:;--tw-invert:;--tw-saturate:;--tw-sepia:;--tw-drop-shadow:;--tw-backdrop-blur:;--tw-backdrop-brightness:;--tw-backdrop-contrast:;--tw-backdrop-grayscale:;--tw-backdrop-hue-rotate:;--tw-backdrop-invert:;--tw-backdrop-opacity:;--tw-backdrop-saturate:;--tw-backdrop-sepia:;--tw-contain-size:;--tw-contain-layout:;--tw-contain-paint:;--tw-contain-style:}
::backdrop{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x:;--tw-pan-y:;--tw-pinch-zoom:;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position:;--tw-gradient-via-position:;--tw-gradient-to-position:;--tw-ordinal:;--tw-slashed-zero:;--tw-numeric-figure:;--tw-numeric-spacing:;--tw-numeric-fraction:;--tw-ring-inset:;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgba(59,130,246,.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;--tw-blur:;--tw-brightness:;--tw-contrast:;--tw-grayscale:;--tw-hue-rotate:;--tw-invert:;--tw-saturate:;--tw-sepia:;--tw-drop-shadow:;--tw-backdrop-blur:;--tw-backdrop-brightness:;--tw-backdrop-contrast:;--tw-backdrop-grayscale:;--tw-backdrop-hue-rotate:;--tw-backdrop-invert:;--tw-backdrop-opacity:;--tw-backdrop-saturate:;--tw-backdrop-sepia:;--tw-contain-size:;--tw-contain-layout:;--tw-contain-paint:;--tw-contain-style:}
*,:after,:before{border:0 solid #e5e7eb;box-sizing:border-box}
:after,:before{--tw-content:""}
:host,html{line-height:1.5;-webkit-text-size-adjust:100%;font-family:ui-sans-serif,system-ui,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;font-feature-settings:normal;font-variation-settings:normal;-moz-tab-size:4;-o-tab-size:4;tab-size:4;-webkit-tap-highlight-color:transparent}
body{line-height:inherit;margin:0}
hr{border-top-width:1px;color:inherit;height:0}
abbr:where([title]){-webkit-text-decoration:underline dotted;text-decoration:underline dotted}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit}
a{color:inherit;text-decoration:inherit}
b,strong{font-weight:bolder}
code,kbd,pre,samp{font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;font-feature-settings:normal;font-size:1em;font-variation-settings:normal}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
table{border-collapse:collapse;border-color:inherit;text-indent:0}
button,input,optgroup,select,textarea{color:inherit;font-family:inherit;font-feature-settings:inherit;font-size:100%;font-variation-settings:inherit;font-weight:inherit;letter-spacing:inherit;line-height:inherit;margin:0;padding:0}
button,select{text-transform:none}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]){-webkit-appearance:button;background-color:transparent;background-image:none}
:-moz-focusring{outline:auto}
:-moz-ui-invalid{box-shadow:none}
progress{vertical-align:baseline}
::-webkit-inner-spin-button,::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
summary{display:list-item}
blockquote,dd,dl,figure,h1,h2,h3,h4,h5,h6,hr,p,pre{margin:0}
fieldset{margin:0}
fieldset,legend{padding:0}
menu,ol,ul{list-style:none;margin:0;padding:0}
dialog{padding:0}
textarea{resize:vertical}
input::-moz-placeholder,textarea::-moz-placeholder{color:#9ca3af;opacity:1}
input::placeholder,textarea::placeholder{color:#9ca3af;opacity:1}
[role=button],button{cursor:pointer}
:disabled{cursor:default}
audio,canvas,embed,iframe,img,object,svg,video{vertical-align:middle}
img,video{height:auto;max-width:100%;border-radius: .5rem}
[hidden]:where(:not([hidden=until-found])){display:none}
.container{width:100%}
@media (min-width:640px){.container{max-width:640px}
}@media (min-width:768px){.container{max-width:768px}
}@media (min-width:1024px){.container{max-width:1024px}
}@media (min-width:1280px){.container{max-width:1280px}
}@media (min-width:1536px){.container{max-width:1536px}
}.pointer-events-none{pointer-events:none}
.absolute{position:absolute}
.relative{position:relative}
.inset-0{inset:0}
.bottom-0{bottom:0}
.bottom-3{bottom:.75rem}
.left-0{left:0}
.left-1\/2{left:50%}
.left-2{left:.5rem}
.right-0{right:0}
.right-2{right:.5rem}
.top-0{top:0}
.top-1\/2{top:50%}
.z-0{z-index:0}
.z-10{z-index:10}
.mx-2{margin-left:.5rem;margin-right:.5rem}
.mx-auto{margin-left:auto;margin-right:auto}
.my-1{margin-bottom:.25rem;margin-top:.25rem}
.my-2{margin-bottom:.5rem;margin-top:.5rem}
.my-6{margin-bottom:1.5rem;margin-top:1.5rem}
.mb-1{margin-bottom:.25rem}
.mb-10{margin-bottom:2.5rem}
.mb-2{margin-bottom:.5rem}
.mb-4{margin-bottom:1rem}
.mb-6{margin-bottom:1.5rem}
.ml-1{margin-left:.25rem}
.mr-1{margin-right:.25rem}
.mr-2{margin-right:.5rem}
.mt-3{margin-top:.75rem}
.line-clamp-1{-webkit-line-clamp:1}
.line-clamp-1,.line-clamp-2{display:-webkit-box;overflow:hidden;-webkit-box-orient:vertical}
.line-clamp-2{-webkit-line-clamp:2}
.block{display:block}
.inline-block{display:inline-block}
.flex{display:flex}
.grid{display:grid}
.h-0{height:0}
.h-24{height:6rem}
.h-3{height:.75rem}
.h-32{height:8rem}
.h-36{height:9rem}
.h-56{height:14rem}
.h-full{height:100%}
.w-12{width:3rem}
.w-24{width:6rem}
.w-3{width:.75rem}
.w-32{width:8rem}
.w-36{width:9rem}
.w-full{width:100%}
.max-w-lg{max-width:32rem}
.flex-1{flex:1 1 0%}
.flex-shrink-0{flex-shrink:0}
.-translate-x-1\/2{--tw-translate-x:-50%}
.-translate-x-1\/2,.-translate-y-1\/2{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.-translate-y-1\/2{--tw-translate-y:-50%}
.transform{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.cursor-pointer{cursor:pointer}
.grid-cols-1{grid-template-columns:repeat(1,minmax(0,1fr))}
.grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}
.grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}
.grid-cols-5{grid-template-columns:repeat(5,minmax(0,1fr))}
.flex-row{flex-direction:row}
.items-center{align-items:center}
.justify-center{justify-content:center}
.gap-2{gap:.5rem}
.gap-4{gap:1rem}
.overflow-auto{overflow:auto}
.overflow-hidden{overflow:hidden}
.overflow-x-auto{overflow-x:auto}
.whitespace-nowrap{white-space:nowrap}
.rounded-full{border-radius:9999px}
.rounded-lg{border-radius:.5rem}
.rounded-md{border-radius:.375rem}
.bg-\[\#2d2a2a\]{--tw-bg-opacity:1;background-color:rgb(45 42 42/var(--tw-bg-opacity,1))}
.bg-black\/40{background-color:rgba(0,0,0,.4)}
.bg-match-color{--tw-bg-opacity:1;background-color:rgb(255 144 0/var(--tw-bg-opacity,1))}
.bg-sub-color{--tw-bg-opacity:1;background-color:rgb(21 21 21/var(--tw-bg-opacity,1))}
.bg-theme-color{--tw-bg-opacity:1;background-color:rgb(0 0 0/var(--tw-bg-opacity,1))}
.bg-white{--tw-bg-opacity:1;background-color:rgb(255 255 255/var(--tw-bg-opacity,1))}
.bg-white\/40{background-color:hsla(0,0%,100%,.4)}
.bg-cover{background-size:cover}
.bg-center{background-position:50%}
.object-cover{-o-object-fit:cover;object-fit:cover}
.p-1{padding:.25rem}
.p-2{padding:.5rem}
.p-4{padding:1rem}
.p-8{padding:2rem}
.px-2{padding-left:.5rem;padding-right:.5rem}
.px-3{padding-left:.75rem;padding-right:.75rem}
.px-4{padding-left:1rem;padding-right:1rem}
.py-1{padding-bottom:.25rem;padding-top:.25rem}
.py-10{padding-bottom:2.5rem;padding-top:2.5rem}
.py-2{padding-bottom:.5rem;padding-top:.5rem}
.pl-2{padding-left:.5rem}
.pt-0{padding-top:0}
.pt-\[100\%\]{padding-top:100%}
.text-left{text-align:left}
.text-center{text-align:center}
.font-mirages{font-family:Mirages Custom,Merriweather,Open Sans,PingFang SC,Hiragino Sans GB,Microsoft Yahei,WenQuanYi Micro Hei,Segoe UI Emoji,Segoe UI Symbol,Helvetica,Arial,sans-serif}
.text-3xl{font-size:1.875rem;line-height:2.25rem}
.text-base{font-size:1rem;line-height:1.5rem}
.text-lg{font-size:1.125rem;line-height:1.75rem}
.text-sm{font-size:.875rem;line-height:1.25rem}
.text-xl{font-size:1.25rem;line-height:1.75rem}
.text-xs{font-size:.75rem;line-height:1rem}
.font-bold{font-weight:700}
.text-gray-400{--tw-text-opacity:1;color:rgb(156 163 175/var(--tw-text-opacity,1))}
.text-gray-500{--tw-text-opacity:1;color:rgb(107 114 128/var(--tw-text-opacity,1))}
.text-match-color{--tw-text-opacity:1;color:rgb(255 144 0/var(--tw-text-opacity,1))}
.text-text-color,.text-white{--tw-text-opacity:1;color:rgb(255 255 255/var(--tw-text-opacity,1))}
.opacity-0{opacity:0}
.opacity-100{opacity:1}
.opacity-70{opacity:.7}
.opacity-80{opacity:.8}
.transition{transition-duration:.15s;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1)}
.transition-opacity{transition-duration:.15s;transition-property:opacity;transition-timing-function:cubic-bezier(.4,0,.2,1)}
.transition-transform{transition-duration:.15s;transition-property:transform;transition-timing-function:cubic-bezier(.4,0,.2,1)}
.duration-700{transition-duration:.7s}
.ease-out{transition-timing-function:cubic-bezier(0,0,.2,1)}
@media (min-width:1024px){.lg\:mx-0{margin-left:0;margin-right:0}
.lg\:mb-4{margin-bottom:1rem}
.lg\:w-16{width:4rem}
.lg\:w-\[500px\]{width:500px}
.lg\:gap-4{gap:1rem}
.lg\:rounded-lg{border-radius:.5rem}
.lg\:p-4{padding:1rem}
.lg\:px-0{padding-left:0;padding-right:0}
.lg\:text-base{font-size:1rem;line-height:1.5rem}
.lg\:text-lg{font-size:1.125rem;line-height:1.75rem}
}





		.slide-active[data-v-44459033] {
			height: 100%
		}

		.tab-active[data-v-8336abd4]:after {
			background-color: orange;
			border-radius: 2px;
			bottom: 0;
			content: "";
			height: 3px;
			left: 50%;
			position: absolute;
			transform: translateX(-50%);
			width: 24px
		}

		.tab-active {
			font-weight: 700;
			font-size: 1.25rem;
			line-height: 1.75rem;
		}

		.no-scrollbar[data-v-8336abd4]::-webkit-scrollbar {
			display: none
		}

		.no-scrollbar[data-v-8336abd4] {
			-ms-overflow-style: none;
			scrollbar-width: none
		}



